body{
	font-family: "microsoft yahei" !important;
}
.wrap {
	width: 1245px;
	margin: 0 auto;
}

.ewm img{    width: 155px;
    height: 155px;
    margin: 0 auto;
    display: block;
    padding-top: 20px;}
.header-mid {
	background: url(../images/top-bg.jpg) repeat-x;
	height: 145px;
}
.cBox{
	width: 1160px; 
	margin: 0 auto;	
	border: 1px solid #ddd;
	margin-bottom: 20px;
	min-height: 670px;
	border-top: none;
	display: table;
}
.pageAndlist{
	width: 610px;
	float: right;
    margin-right: 20px;
}
.pageAndlist-title{
	border-bottom: 2px solid #ddd;
	height: 45px;
    line-height: 45px;
    margin-bottom: 20px;
}
#layouts{
	margin-left: 5px;
}
.page-time {
	font-size: 12px;
	color:#999;
}


.nav {
	height: 30px;
	line-height: 30px;
	border-bottom: 1px solid #1b5fa6;
	padding: 0 10px;
	display: none;
}

.content {
	/*margin-top: 20px;*/
	position: relative;
	
}

.newspaper-pic {
	
	overflow: hidden;
	margin-right: 20px;
	width: 470px;
    height: 770px;
    position: absolute;
    top: -108px;
    left: 67px;
	border: 1px solid #ddd;
}

.preview {
	border: #dfdfdf solid 1px;
    -webkit-box-shadow: 0 0 10px #ddd;
    -moz-box-shadow: 0 0 10px #ddd;
    box-shadow: 0 0 10px #ddd;
   	width: 470px;
    height: 770px;
  
}

.ad {
	border: 1px solid #cbcbcb;
}

.news {
	width: 365px;
    height: 610px;
    background: #e6f5fc;
}

.newsList li {
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
	cursor: pointer;
}
.newsList li:nth-child(even){
	background-color: #d0ebfe;
}

.newsList li img {
	padding: 0 10px 0 8px;
}

.active {
	border-top: 1px solid #cbcbcb;
	border-bottom: 1px solid #cbcbcb;
	background-color: #f2f2f3;
}

.content .news-title,.pageTitle {
	height: 30px;
	line-height: 30px;
	background-color: #4087c5;
	padding: 0 20px;
	color: #fff;
}

.content .news-title a {
	color: #fff;
}

.time-control-title {
	height: 24px;
	line-height: 24px;
	background-color: #1b5fa6;
	color: #fff;
	margin-top: 15px;

}

.page {
	width: 215px;
	margin-left: 25px;
}

.newsList {
	border-bottom: 1px solid #cbcbcb;
	clear:both;
}

.newsList li:nth-child(1) {
	/*margin-top: 10px;*/
}

.page-num {
	overflow-y: auto;
	background: #e6f5fc;
    height: 580px;
}

.page-num li {
	height: 30px;
	line-height: 30px;
	padding: 0 15px;
	cursor: pointer;
}

.page-num li span {
	display: inline-block;
	width: 165px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	color: #373535;
}

.nav a,
.newsList li a,
.preart,
.nextArt {
	color: #373535;
}

.newsList li a {
	display: block;
	float: left;
	width: 360px;
}


.pdf {
	right: 15px;
	top: 5px;
	position: absolute;
}



.detail {
	width: 622px;
}

.detail-title {
	height: 37px;
	line-height: 37px;
	background-color: #1b5fa6;
	color: #fff;
	padding: 0 20px;
}

.detail-art {
	/*border-bottom: 2px solid #cbcbcb;*/
}

.detail-art p {
	text-indent: 2em;
	margin: 15px 0;
	line-height: 27px;
	font-size: 14px;
	color: #666;
	width: 97%;
}

.detail-art h2 {
	font-size: 30px;
	font-family: 微软雅黑;
color: #333;
}

.detail-art h3 {
	font-size: 20px;
	font-family: 微软雅黑;
    font-weight: normal;
    line-height: 30px;
color: #333;
}

.detail-art h4 {
	font-size: 20px;
	font-family: 微软雅黑;
    font-weight: normal;
    line-height: 30px;
	text-align: center;
color: #333;
}

.detail-art p:nth-child(1) {
	text-indent: 2em;
	font-size: 14px;
	margin: 20px 0;
	margin-bottom: 10px;
}

.bottom {
	text-align: center;
	color: #666;
	width: 400px;
    margin: 0 auto;
    text-align: left;
    padding-top: 0px;
}
#bottom{
	border-top: 0px solid #2c7dd9;
    margin: 0 auto;
        background: url(../images/footer-bg1.png) repeat-x;
        height: 133px;
}
}
.bottom p{
	line-height: 30px;
}

.bottom a,
.detail-title a {
	color: #fff;
}
.time-control{
	display: none;
	position:absolute;left:50%;top:145px;margin-left:365px;

}
.topTimeDiv{
	position: relative;
width: 670px;
	height: 35px;
	line-height: 42px;
	bottom: 0px;
}
.topDiv{
	width: 230px;
	
}
a:hover {
    color: #2c7dd9;
    text-decoration: none;
}
.attribute {
	position:absolute;
	top:0;
	right:0;
    width: 166px;
}
.attribute a{
	margin-right: 40px;
	float: right;
}
.logo{
	margin-right: 40px;
}
.lastAndNext img{
	position: absolute;
}
.lastAndNext .lastImg{
	top:160px;
	left: 0;
}
.lastAndNext .nextImg{
	top: 275px;
	left: 0;
}
.art-title{
	color: #666;
    font-size: 26px;
    font-weight: normal;
}
a {
    text-decoration: none;
    color: #333;
}
.totalTitle{
	border-bottom: 1px dashed #ddd;
}
.detail-art{
    margin-right: 1px;
    text-align: justify;
    margin-left: 0px;
    overflow-y: scroll;
    height: 660px;
}
.search #contentKey {
    height: 35px;
    line-height: 35px;
    width: 150px;
    padding: 0 10px 0 35px;
    border-radius: 5px;
    border: 1px solid #95a7b5;
    color: #999;
    background: #e8f5fe url(../images/search_ico.png) no-repeat 1px center;
    margin-top: 35px;
    margin-left: 40px;
    font-family: "microsoft yahei";
}
.candler,.bshare{
	position: absolute;
	right: 0;
}
.candler{
	top: 160px;
}
.bshare{
	top: 220px;
	display: none;
}
.searchBtn{
	height: 37px;
    line-height: 37px;
	border-radius: 5px;
	background: #e8f5fe ;
	border: 1px solid #95a7b5;
    padding: 0 10px;
}
.search{
	position: relative;
}
.saveBtn{
	display: none;
}
.alayout{
	position: absolute;
    bottom: -18px;
    left: 0;
}
.topTime{
	width: 670px;
	position: relative;
	height: 130px;
}
.topTimeDiv span{
	float: left;
}
.bshareDiv{
	color:#fff;
}

